!!!
%html{:lang => "en"}
  = render partial: 'admin/shared/head'
  %body
    #wrapper
      / Navigation
      %nav.navbar.navbar-inverse.navbar-fixed-top{:role => "navigation"}
        / Brand and toggle get grouped for better mobile display
        .navbar-header
          %button.navbar-toggle{"data-target" => ".navbar-ex1-collapse", "data-toggle" => "collapse", :type => "button"}
            %span.sr-only Toggle navigation
            %span.icon-bar
            %span.icon-bar
            %span.icon-bar
          %a.navbar-brand{:href => "index.html"} JAYS
        / Top Menu Items
        %ul.nav.navbar-right.top-nav
          %li.dropdown
            %a.dropdown-toggle{"data-toggle" => "dropdown", :href => "#"}
              %i.fa.fa-envelope
              %b.caret
            %ul.dropdown-menu.message-dropdown
              %li.message-preview
                %a{:href => "#"}
                  .media
                    %span.pull-left
                      %img.media-object{:alt => "", :src => "http://placehold.it/50x50"}/
                    .media-body
                      %h5.media-heading
                        %strong John Smith
                      %p.small.text-muted
                        %i.fa.fa-clock-o
                        Yesterday at 4:32 PM
                      %p Lorem ipsum dolor sit amet, consectetur...
              %li.message-preview
                %a{:href => "#"}
                  .media
                    %span.pull-left
                      %img.media-object{:alt => "", :src => "http://placehold.it/50x50"}/
                    .media-body
                      %h5.media-heading
                        %strong John Smith
                      %p.small.text-muted
                        %i.fa.fa-clock-o
                        Yesterday at 4:32 PM
                      %p Lorem ipsum dolor sit amet, consectetur...
              %li.message-preview
                %a{:href => "#"}
                  .media
                    %span.pull-left
                      %img.media-object{:alt => "", :src => "http://placehold.it/50x50"}/
                    .media-body
                      %h5.media-heading
                        %strong John Smith
                      %p.small.text-muted
                        %i.fa.fa-clock-o
                        Yesterday at 4:32 PM
                      %p Lorem ipsum dolor sit amet, consectetur...
              %li.message-footer
                %a{:href => "#"} Read All New Messages
          %li.dropdown
            %a.dropdown-toggle{"data-toggle" => "dropdown", :href => "#"}
              %i.fa.fa-bell
              %b.caret
            %ul.dropdown-menu.alert-dropdown
              %li
                %a{:href => "#"}
                  Alert Name
                  %span.label.label-default Alert Badge
              %li
                %a{:href => "#"}
                  Alert Name
                  %span.label.label-primary Alert Badge
              %li
                %a{:href => "#"}
                  Alert Name
                  %span.label.label-success Alert Badge
              %li
                %a{:href => "#"}
                  Alert Name
                  %span.label.label-info Alert Badge
              %li
                %a{:href => "#"}
                  Alert Name
                  %span.label.label-warning Alert Badge
              %li
                %a{:href => "#"}
                  Alert Name
                  %span.label.label-danger Alert Badge
              %li.divider
              %li
                %a{:href => "#"} View All
          %li.dropdown
            %a.dropdown-toggle{"data-toggle" => "dropdown", :href => "#"}
              %i.fa.fa-user
              John Smith
              %b.caret
            %ul.dropdown-menu
              %li
                %a{:href => "#"}
                  %i.fa.fa-fw.fa-user
                  Profile
              %li
                %a{:href => "#"}
                  %i.fa.fa-fw.fa-envelope
                  Inbox
              %li
                %a{:href => "#"}
                  %i.fa.fa-fw.fa-gear
                  Settings
              %li.divider
              %li
                %a{:href => "#"}
                  %i.fa.fa-fw.fa-power-off
                  Log Out
        / Sidebar Menu Items - These collapse to the responsive navigation menu on small screens
        .collapse.navbar-collapse.navbar-ex1-collapse
          %ul.nav.navbar-nav.side-nav
            %li{class: @active_tab == "Images" ? 'active' : ''}
              %a{:href => admin_images_path}
                %i.fa.fa-fw.fa-dashboard
                Posts
            %li{class: @active_tab == "Testimonials" ? 'active' : ''}
              %a{:href => admin_testimonials_path}
                %i.fa.fa-fw.fa-bar-chart-o
                Testimonials
            
            -# %li
            -#   %a{"data-target" => "#demo", "data-toggle" => "collapse", :href => "javascript:;"}
            -#     %i.fa.fa-fw.fa-arrows-v
            -#     Dropdown
            -#     %i.fa.fa-fw.fa-caret-down
            -#   %ul#demo.collapse
            -#     %li
            -#       %a{:href => "#"} Dropdown Item
            -#     %li
            -#       %a{:href => "#"} Dropdown Item
            
        / /.navbar-collapse
      #page-wrapper{style: "min-height:700px;"}
        .container-fluid
          = yield
                
          
          
    %script{:src => "/startbootstrap-sb-admin-gh-pages/js/jquery.js"}
    / Bootstrap Core JavaScript
    %script{:src => "/startbootstrap-sb-admin-gh-pages/js/bootstrap.min.js"}
    = javascript_include_tag 'application'

    :javascript
      $(document).ready(function(){

        $('.wysihtml5').each(function(i, elem) {
          $(elem).wysihtml5();
        });

      })
